Kerbal Space Program - Feedback #9708

Mk3 to Mk2 Adapter "Kurvy!" graffiti
05/09/2016 04:00 PM - Tymek

Status: Closed

Severity: Low

Assignee:

Category: Parts

Target version: 1.2.1

Version: 1.1.2 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion:

Description

This isn't family friendly for some countries in Central Europe. You wouldn't write f*** on the part like that, | don't think. Well, you did.
https://www.reddit.com/r/KerbalSpaceProgram/comments/2phybb/kurvy_kurvy/

History

#1 - 05/10/2016 01:58 AM - smjjames

Heh, | doubt Porkjet or SQUAD even knows Slovenian or Polish, so, it was definetly unintentional.

#2 - 05/10/2016 01:58 AM - smjjames

accidential double post somehow.

#3 - 07/17/2016 09:56 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#5 - 11/02/2016 06:39 AM - JPLRepo
- Status changed from Needs Clarification to Ready to Test
- Target version set to 1.2.1

- % Done changed from 0 to 80

Unintentional Grafitti removed.

#6 - 11/18/2016 08:11 PM - JPLRepo
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100

Closing. No response.
